## cdd 0.3.1

=== debian/changelog ===
cdd (0.3.1) unstable; urgency=low

  * Do not change ${HOME}/.menu any more as it was done in 0.3
    Thanks to Cosimo Alfarano <kalfa@debian.org>
  * Provide man page for cdd.conf
  * Added newline at end of examples/common/control
    Closes: #251889

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2004 22:45:56 +0200

cdd (0.3) unstable; urgency=low

  * Cosimo Alfarano <kalfa@debian.org> did some major rewriting
    to make the scripts much more flexible (many thanks to Cosimo).
  * cdd-inst-helper now adds versioned med-common dependency if menu
    is created by this package.
  * templates/post{inst,rm} feature user menu creation if variable
    UPDATEUSERMENU is set to "yes"

 -- Andreas Tille <tille@debian.org>  Tue, 13 Apr 2004 21:51:01 +0200

cdd (0.2) unstable; urgency=low

  * Initial release of this package which contains code from several
    packages but should be of common use now.
    Closes: #240243
  * Renamed med-common-dev to cdd-dev because it is intended to work
    for all Custom Debian Distributions now.
  * Renamed med-common to cdd-common.
    (old changelog is available in changelog.med-common.
  * Adopted gen-control from debian-edu-0.768

 -- Andreas Tille <tille@debian.org>  Tue, 23 Mar 2004 18:41:20 +0100

med-common-dev (0.1-5) unstable; urgency=low

  * Standards-Version: 3.6.1.0
  * Fixed typo in debian/control
    closes: #221212
    While I think that also spelling bugs should be reported and fixed
    I really wonder why people set the priority of those bugs to
    "normal" instead of "wishlist".

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2003 08:58:14 +0100

med-common-dev (0.1-4) unstable; urgency=low

  * really installed the examples to /usr/share/doc/med-common-dev/examples

 -- Andreas Tille <tille@debian.org>  Mon,  9 Sep 2002 22:19:53 +0200

med-common-dev (0.1-3) unstable; urgency=low

  * fixes a really stupid bug in med_install_helper

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2002 21:06:11 +0200

med-common-dev (0.1-2) unstable; urgency=low

  * med_install_helper script now cares for an /etc/med/menu
    directory if it was not builded in debian/rules and prints out
    a warning if no menu is provided

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2002 15:59:26 +0200

med-common-dev (0.1-1) unstable; urgency=low

  * Initial release
    closes: #150938

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jun 2002 17:19:38 +0200
