=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for cdd-dev 
# This file is public domain software, originally written by Andreas Tille.

# $Id: rules,v 1.4 2004/04/15 21:53:37 kalfa Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

dist:
	distdir=cdd-`cat VERSION` ; \
	rm -rf $${distdir} ; \
	mkdir $${distdir} ; \
	chmod 777 $${distdir} ; \
	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
	GZIP=-9 tar -czf ../cdd_`cat VERSION`.tar.gz $${distdir} ; \
	rm -rf $${distdir}

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
