## cdd 0.3.4

=== debian/changelog ===
cdd (0.3.4) unstable; urgency=high

  * Fixed common.postinst template which finally fixed bug #259412.
  * Removed contrib non-free and non-US from the templates - we want
    to build packages for main by default, others should be added
    manually by local maintainers.
  * Urgency set to high because it *really* fixes a grave bug.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jul 2004 10:51:44 +0200

cdd (0.3.3) unstable; urgency=high

  * Remove broken code from templates/postinst to clean up
    ${HOME}/.menu directories.  This code does more harm than
    it would help.
    Closes: #259412
  * Urgency set to high because it fixes a grave bug.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jul 2004 21:34:55 +0200

cdd (0.3.2) unstable; urgency=low

  * Remove ${HOME}/.menu/cdd-menu in postinst only if ${MENU}/.menu exists
  * Added /etc/apt/apt.conf.d script to #cdd#-common templates to invoke
    cdd-update-usermenus after all meta packages of a CDD were installed
    if requested by a shared debconf variable
  * Use #CDDNAME# variable in debconf templates of cdd-dev.  This variable
    can be set either in common/conf or it is builded by "Debian-Cdd".
  * cdd-install-helper handles CDD-common.{config,template}
  * Usage of get-group-users deprecated, use cdd-tools instead.
    Moved functionality of get-group-users to unixgroups/cdd-actions.
  * Enhanced example directory.
  * Otavio Salvador
    - Add support to Pre-Depends field in cdd-gen-control script.
    - Change the default task prefix from 'education-' to 'test-'.
    - Include code to stop if exist a task with name 'common'.
  * Andre Luis Lopes
    - Added Brazilian Portuguese (pt_BR) cdd-dev debconf template
      translation.

 -- Andreas Tille <tille@debian.org>  Wed,  9 Jun 2004 08:20:26 +0200
