=== debian/control ===
Source: cdd
Priority: optional
Section: devel
Maintainer: Andreas Tille <tille@debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1.0

Package: cdd-dev
Architecture: all
Section: devel
Depends: debconf (>= 0.5)
Provides: med-common-dev
Replaces: med-common-dev
Conflicts: med-common-dev
Suggests: cdd-doc
Description: Custom Debian Distributions common files for developing meta packages
 This package makes life easier when packaging meta packages.  Perhaps
 this will also encourage other people to build meta packages if there are
 easy to use templates where only the packages, the meta package is depending
 from, to insert into the right place.

Package: cdd-common
Architecture: all
Section: misc
Depends: adduser, debconf (>= 0.5), menu (>= 2.1.12)
Conflicts: med-common (<= 0.4)
Suggests: cdd-doc
Description: Custom Debian Distributions common package
 This package builds the basic infra structure for meta packages.
 .
 This package provides some files which are common to meta packages
 of Common Debian Distributions. It introduces a method to handle
 system users in a group named according to the name of the
 Custom Debian Distribution.
