=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for cdd-dev 
 # This file is public domain software, originally written by Andreas Tille.
 
-# $Id: rules,v 1.4 2004/04/15 21:53:37 kalfa Exp $
+# $Id: rules,v 1.6 2004/06/26 22:03:20 tille Exp $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -24,6 +24,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_installdirs
 	dh_install
 
 # Build architecture-independent files here.
@@ -34,6 +35,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman
+	cp -a debian/lintian.overrides debian/cdd-common/usr/share/lintian/overrides/cdd-common
 	dh_link
 	dh_compress
 	dh_fixperms
@@ -52,6 +54,7 @@
 	mkdir $${distdir} ; \
 	chmod 777 $${distdir} ; \
 	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
+	rm -f `find . -name "*~"` ; \
 	GZIP=-9 tar -czf ../cdd_`cat VERSION`.tar.gz $${distdir} ; \
 	rm -rf $${distdir}
