=== examples/debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+cdd=_CDD_
+pkgsrc=debian-$(cdd)
 
 control: gen-control debian/control.stub tasks/* control-stamp
 control-stamp:
@@ -14,6 +17,15 @@
 
 build: control-stamp build-stamp
 build-stamp:
+	# Fix *.dsc file to mention all binary targets
+	TASKS="" ; \
+	if [ -d common ] ; then TASKS="$(cdd)-common" ; fi ; \
+	for task in `ls -1 tasks | sort` ; do \
+		if [ "$${TASKS}" != "" ] ; then TASKS="$${TASKS}, " ; fi ; \
+		TASKS="$${TASKS}$(cdd)-$${task}" ; \
+	done ; \
+	sed "s/^\(Binary: \)$(cdd)/\1$${TASKS}/" ../$(pkgsrc)_*.dsc > tmp.dsc ; \
+	mv tmp.dsc ../$(pkgsrc)_*.dsc
 	dh_testdir
 
 	touch build-stamp
@@ -24,8 +36,8 @@
 	rm -f build-stamp control-stamp
 	rm -rf tmp
 	rm -f tasks/*~
-	[ -d menu ] && rm -f debian/_CDD_-*.post{inst,rm}
-	rm -f debian/med-common.{templates,config}
+	[ -d menu ] && rm -f debian/$(cdd)-*.post{inst,rm}
+	rm -f debian/$(cdd)-common.{templates,config,install} debian/90$(cdd)-common
 	rm -rf debian/po
 
 	if [ -f debian/control ] ; then dh_clean ; fi
@@ -39,12 +51,12 @@
 	dh_clean -k
 	dh_installdirs
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -58,6 +70,9 @@
 	dh_installcron
 	dh_installman
 	cdd-install-helper
+	# dh_install must be called after cdd-install-helper because
+	# some files which have to be copied are created in this call
+	dh_install
 	dh_installdebconf
 #	dh_installinfo
 	dh_installchangelogs 
@@ -73,5 +88,14 @@
 	dh_md5sums
 	dh_builddeb
 
+dist:
+	distdir=$(pkgsrc)-`cat VERSION` ; \
+	rm -rf $${distdir} ; \
+	mkdir $${distdir} ; \
+	chmod 777 $${distdir} ; \
+	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
+	GZIP=-9 tar -czf ../$(pkgsrc)_`cat VERSION`.tar.gz $${distdir} ; \
+	rm -rf $${distdir}
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
