## cdd 0.3.10

=== debian/changelog ===
cdd (0.3.10) unstable; urgency=low

  * Andreas Tille
    - Fixed some man pages and examples
    - Fixed bugs which showed up in Debian-Junior packaging
      (work around missing final newlines in several places,
       fix problem with menu items which are not using '"'
       around the entries)
  * Guillem Jover
    - Added Catalan (ca) debconf translation.
  * Otavio Salvador
    - cdd-gen-control:
      o Add -D suport to cdd-gen-control to degrade dependencies to
        recommends; 
      o Add support for architecture dependent packages;
      o Add fallback to architecture independent packages so allow
        backward compatibility;
      o Add suport to tasksel based tasks;
    - task-files: added.
  * Adopted to findutils 4.2.22: specify the -maxdepth option before
    non-option arguments

 -- Andreas Tille <tille@debian.org>  Sat, 21 Aug 2004 09:06:13 +0200

cdd (0.3.9) experimental; urgency=low

  * Otavio Salvador
    - Move the project to Subversion.
  * Andreas Tille
    - Exclude .svn dirs in dist target of debian/rules
    - Removed Provides/Replaces/Conflicts: med-common-dev
      because this package vanished completely from the archive now
      and never reached stable.
    - Moved cdd-menu from /usr/lib/menu to /usr/share/menu
    - User menus now are created from installed dependency menus
      if they are not explicitely overriden by the meta package maintainer

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jul 2004 11:13:22 +0200
