=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
 Architecture: all
 Section: devel
 Depends: debconf (>= 0.5)
-Provides: med-common-dev
-Replaces: med-common-dev
-Conflicts: med-common-dev
 Suggests: cdd-doc
 Description: Custom Debian Distributions common files for developing meta packages
  This package makes life easier when packaging meta packages.  Perhaps
