=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for cdd-dev 
 # This file is public domain software, originally written by Andreas Tille.
 
-# $Id: rules,v 1.6 2004/06/26 22:03:20 tille Exp $
+# $Id: rules 245 2004-07-11 15:55:25Z tille $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -53,7 +53,12 @@
 	rm -rf $${distdir} ; \
 	mkdir $${distdir} ; \
 	chmod 777 $${distdir} ; \
-	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
+	rsync -a --exclude $${distdir} --exclude CVS --exclude .svn --exclude svn-commit.tmp * $${distdir} ; \
+	sed "s/#VERSION#/`cat VERSION`/" $${distdir}/cdd-gen-control > cdd-gen-control.tmp ; \
+	mv cdd-gen-control.tmp $${distdir}/cdd-gen-control ; \
+	chmod 755 $${distdir}/cdd-gen-control ; \
+	ln -s sources.list.testing $${distdir}/sources.list ; \
+	ln -s control.stub $${distdir}/examples/debian/control ; \
 	rm -f `find . -name "*~"` ; \
 	GZIP=-9 tar -czf ../cdd_`cat VERSION`.tar.gz $${distdir} ; \
 	rm -rf $${distdir}
