## cdd 0.3.11

=== debian/changelog ===
cdd (0.3.11) unstable; urgency=low

  * Fix problem with resulting *.dsc files that did not list the
    files that were actually created in the Binary line
  * No changes necessary Standards-Version: 3.6.2
  * Removed: Conflicts: med-common (<= 0.4); which was never released
    in stable
  * Because there is no direct use of debconf in the cdd package but
    debconf is used in the package builded using cdd-dev the ${misc:Depends}
    variable does not really work.  That's why we introduce an explicite
      Depends: debconf (>= 0.5) | debconf-2.0
  * Increased dependant menu version from 2.1.12 to 2.1.25
  * Adapted lintian.overrides to reflect the change in menu
    (files now in /usr/share/menu instead of /usr/lib/menu)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2005 21:36:29 +0200
