=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Andreas Tille <tille@debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: cdd-dev
 Architecture: all
 Section: devel
-Depends: debconf (>= 0.5)
+Depends: debconf (>= 0.5) | debconf-2.0
 Suggests: cdd-doc
 Description: Custom Debian Distributions common files for developing meta packages
  This package makes life easier when packaging meta packages.  Perhaps
@@ -20,8 +20,7 @@
 Package: cdd-common
 Architecture: all
 Section: misc
-Depends: adduser, debconf (>= 0.5), menu (>= 2.1.12)
-Conflicts: med-common (<= 0.4)
+Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0
 Suggests: cdd-doc
 Description: Custom Debian Distributions common package
  This package builds the basic infra structure for meta packages.
