## cdd 0.3.11.1

=== debian/changelog ===
cdd (0.3.11.1) unstable; urgency=low

  * Remove Bashism (source --> .)
    Closes: #394604 (of med-common, this bug did not really belong to
                     med-common but was caused by the bashism in cdd-common)
  * Standards-Version: 3.7.2 (no changes necessary)
  * Build-Depends: debhelper (>= 5)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2006 07:46:58 +0200
