=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: devel
 Maintainer: Andreas Tille <tille@debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: cdd-dev
 Architecture: all
