=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,8 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman
-	cp -a debian/lintian.overrides debian/cdd-common/usr/share/lintian/overrides/cdd-common
+	cp -a debian/cdd-common.lintian.overrides debian/cdd-common/usr/share/lintian/overrides/cdd-common
+	cp -a debian/cdd-dev.lintian.overrides    debian/cdd-dev/usr/share/lintian/overrides/cdd-dev
 	dh_link
 	dh_compress
 	dh_fixperms
