=== examples/debian/rules ===
#!/usr/bin/make -f
# debian/rules for Debian-_CDD_.
# GNU copyright 2004 _CDD_Maintainer, GPL.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

cdd=_CDD_
pkgsrc=debian-$(cdd)

build: build-stamp
build-stamp:
	dh_testdir

	cdd-gen-control -s local -c -m -i -t
	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1

	touch build-stamp

clean: debian/control tasks/* debian/control.stub
	dh_testdir
	dh_testroot
	rm -f build-stamp

	cdd-clean-helper

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	cdd-install-helper
	dh_install
	dh_installdebconf
#	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

dist:
	distdir=$(pkgsrc)-`cat VERSION` ; \
	rm -rf $${distdir} ; \
	mkdir $${distdir} ; \
	chmod 777 $${distdir} ; \
	rsync -a --exclude $${distdir} --exclude CVS --exclude .svn * $${distdir} ; \
	ln -s control.stub $${distdir}/debian/control ; \
	GZIP=-9 tar -czf ../$(pkgsrc)_`cat VERSION`.tar.gz $${distdir} ; \
	rm -rf $${distdir}

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
