## cdd 0.4.4ubuntu1

=== debian/changelog ===
cdd (0.4.4ubuntu1) hardy; urgency=low

  [ James Westby ]
  * Cherry pick patch from upstream that fixes packages that don't need
    the cdd infrastructure at run time, for instance debian-edu (#190682)
    Those packages will have to rebuilt agaist the version in order to
    fix the problem.
    - As this change comes from upstream it can be dropped post release
      when we take the new version.
  * Add a sources.list.hardy to allow us to build on Ubuntu.

  [ Daniel Holbach ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- James Westby <james.westby@canonical.com>  Thu, 03 Apr 2008 18:27:16 +0100

cdd (0.4.4) unstable; urgency=low

  * Remove old useless comment in share/menu/cdd-menu
  * If there is no tasksel package wanted, just obtain the
    meta package prefix from the CDD short name
  * Make use of cdd-get-names also in cdd-gen-control script

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2007 16:12:51 +0200

cdd (0.4.3) unstable; urgency=low

  * Add a newline after adding config/control to debian/control
  * If a CDD provides an auto-apt helper name it CDD-config instead
    of CDD-common

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2007 20:14:16 +0200

cdd (0.4.2) unstable; urgency=low

  * Build-Depends: texlive-latex-base, texlive-latex-extra,
    texlive-fonts-recommended, texlive-latex-recommended
    Closes: #445777
  * debian/cdd-dev.lintian.overrides: Renamed common to config

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2007 12:02:41 +0200

cdd (0.4.1) unstable; urgency=low

  * Moved documentation package cdd-doc into same source package
  * Reworked debian/copyright
  * devtools/cdd-install-helper: If "Task:" keyword is missing in
    a task control file just do not put it into tasksel area under
    /usr/share/cdd/tasks/CDD

 -- Andreas Tille <tille@debian.org>  Fri, 31 Aug 2007 19:01:52 +0200

cdd (0.4) unstable; urgency=low

  * New upstream version that cdd-gen-control in favour of a newly
    adopted gen-control from Debian-Edu 0.821.
    (Please see the upstream changelog for all changes)
    Closes: #436831

 -- Andreas Tille <tille@debian.org>  Tue, 21 Aug 2007 20:56:39 +0200
