=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: cdd
 Priority: optional
 Section: devel
-Maintainer: Andreas Tille <tille@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Tille <tille@debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), debiandoc-sgml, texlive-latex-base, texlive-latex-extra, texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.7.2
 
 Package: cdd-dev
 Architecture: all
 Section: devel
-Depends: debconf (>= 0.5) | debconf-2.0
+Depends: debconf (>= 0.5) | debconf-2.0, make | build-essential
 Suggests: cdd-doc
 Description: Custom Debian Distributions common files for developing meta packages
  This package makes life easier when packaging meta packages.  Perhaps
@@ -30,3 +31,18 @@
  system users in a group named according to the name of the
  Custom Debian Distribution.
 
+Package: cdd-doc
+Architecture: all
+Suggests: www-browser, postscript-viewer
+Description: Custom Debian Distribution documentation
+ This paper is intended to people who are interested in the philosophy
+ of Custom Debian Distributions and the technique which is used to
+ manage those projects.
+ .
+ It is explained in detail why these are no forks from Debian but reside
+ completely inside the Debian GNU/Linux distribution and which
+ advantages can be gathered by this approach.  The concept of
+ meta-packages and user role based menus is explained.  In short: This
+ document describes why Custom Debian Distributions are important to
+ the vitality and quality of Debian.
+
