=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for cdd-dev 
 # This file is public domain software, originally written by Andreas Tille.
 
-# $Id: rules 245 2004-07-11 15:55:25Z tille $
+# $Id: rules 461 2007-09-01 06:51:48Z tille $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -11,12 +11,16 @@
 build-stamp:
 	dh_testdir
 
+	cd doc; $(MAKE) html; $(MAKE) txt; $(MAKE) pdf
+
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+
+	cd doc; $(MAKE) clean
 
 	dh_clean
 
@@ -38,7 +42,7 @@
 	cp -a debian/cdd-common.lintian.overrides debian/cdd-common/usr/share/lintian/overrides/cdd-common
 	cp -a debian/cdd-dev.lintian.overrides    debian/cdd-dev/usr/share/lintian/overrides/cdd-dev
 	dh_link
-	dh_compress
+	dh_compress -X.pdf
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
@@ -55,11 +59,8 @@
 	mkdir $${distdir} ; \
 	chmod 777 $${distdir} ; \
 	rsync -a --exclude $${distdir} --exclude CVS --exclude .svn --exclude svn-commit.tmp * $${distdir} ; \
-	sed "s/#VERSION#/`cat VERSION`/" $${distdir}/cdd-gen-control > cdd-gen-control.tmp ; \
-	mv cdd-gen-control.tmp $${distdir}/cdd-gen-control ; \
-	chmod 755 $${distdir}/cdd-gen-control ; \
-	ln -s sources.list.testing $${distdir}/sources.list ; \
-	ln -s control.stub $${distdir}/examples/debian/control ; \
+	ln -s sources.list.unstable $${distdir}/sources.list ; \
+	# ln -s control.stub $${distdir}/examples/debian/control ; \
 	rm -f `find . -name "*~"` ; \
 	GZIP=-9 tar -czf ../cdd_`cat VERSION`.tar.gz $${distdir} ; \
 	rm -rf $${distdir}
