## cdd 0.5.3

=== devtools/Makefile ===
--- 
+++ 
@@ -18,7 +18,8 @@
 all: $(CDD)-tasks.desc debian/control
 
 debian/control: debian/control.stub debian/changelog tasks/* $(CONFIGCONTROL)
-	(cat debian/control.stub; \
+	(echo "XS-Comment: This file is autogenerated via "make -f debian/rules dist".  Do not edit!"; \
+	 cat debian/control.stub; \
 	 test -f config/control && ( cat config/control; echo ) ; \
 	$(GENCONTROL) -s $(TARGET_DIST) -D -c -m -i -A) > $@.new && mv $@.new $@
 
@@ -47,3 +48,10 @@
 	rm -f tasks/*~
 	rm -rf tasksel
 	rm -f packages.txt by_vote packages-sorted.txt
+
+distclean: clean
+	rm -f debian/control
+	rm -f $(CDD)-tasks.desc
+
+dist: $(CDD)-tasks.desc debian/control
+	make -f debian/rules get-orig-source
