=== doc/Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 ## ----------------------------------------------------------------------
 # this can and will be overriden by a higher level makefile
-PUBLISHDIR := tille@people.debian.org:public_html/debian-med/talks/paper-cdd
+PUBLISHDIR := tille@people.debian.org:public_html/cdd
 
 # There is no difference between letter and a4, but a2 for instance works
 PAPERSIZE  := letter
@@ -62,23 +62,15 @@
 		debiandoc2info -l $(doc_lang) $^
 
 publish: 	$(doc_html)/index.html
-		rsync --rsh="ssh -i ${HOME}/.ssh/id_dsa-debian" -azult --delete $(doc_html) $(PUBLISHDIR)
-		[ -s debian-cdd.en.pdf ] && rsync --rsh="ssh -i ${HOME}/.ssh/id_dsa-debian" -azult $(doc_pdf) $(PUBLISHDIR)
+		rsync --rsh="ssh -i ${HOME}/.ssh/id_rsa-debian" -azult --delete $(doc_html)/* $(PUBLISHDIR)
+		[ -s debian-cdd.en.pdf ] && rsync --rsh="ssh -i ${HOME}/.ssh/id_rsa-debian" -azult $(doc_pdf) $(PUBLISHDIR)
 
 clean:
 		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_ps) $(doc_dvi) $(doc_info)
 		$(RMR) $(doc_name).$(doc_lang).tpt $(doc_name).$(doc_lang).out
 		find . -name "*~" -exec $(RMR) \{\} \;
 
-dist:
-	target=$(pkg)-`cat VERSION` ; \
-	mkdir -p $${target} ; \
-	rsync -azult Makefile *.sgml en debian --exclude=CVS --exclude=.svn $${target} ; \
-	GZIP=-9 tar -czf $(pkg)_`cat VERSION`.tar.gz $${target} ; \
-	rm -rf $${target}
-
 distclean:
 		make clean
-		rm -f $(pkg)_`cat VERSION`.tar.gz
 
 .PHONY: all publish clean distclean validate
