=== debian/changelog ===
cdd (0.5.3) unstable; urgency=low

  * Avoid rsync to build dist target
    Closes: #488262
  * Standards-Version: 3.8.0 (no changes necessary)
  * Make use of dh_lintian to install overrides
  * Lintian prefers spelling "metapackage" over meta package
    on the other hand my dictionary claims metapackage wrong
    and votes for meta-package.  I used the lintian clean
    spelling suggestion but we need some agreement about a
    consistent spelling ...

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2008 13:29:11 +0200

cdd (0.5.2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Changed the Maintainer to Custom Debian Distribution Team
    ( s/List/Team/ )
  * Add myself as uploader.

  [ Andreas Tille ]
  * Debhelper (>= 6.0.7): Rationale: We are using dh_lintian which
    is only available from this version on.  This is actually not needed
    to build the cdd-common or cdd-dev package, but it makes perfectly
    sense to build with the same debhelper version as cdd-dev will
    finally depend from
  * share/menu/cdd-menu: verify that /etc/cdd/cdd.conf exists before
    sourcing it because since menu 2.1.39 supports triggers on
    /usr/{lib,share}/menu update-menus is called on every touch of
    these directory and because we have no safe way to ensure that
    /etc/cdd/cdd.conf is unpackaged before cdd-menu we have to work
    around the not yet available config file.  Even if I regard this
    as a bug in menu, we have to handle this here vor the moment.
    Closes: #484167

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2008 12:56:37 +0200

cdd (0.5.1) unstable; urgency=low

  * Changed the Maintainer to Custom Debian Distribution List
    <debian-custom@lists.debian.org>
  * Move debian/README.source into every meta package in case such
    a file exists
    Closes: #479249
  * added dh_lintian
    Closes: #479248

 -- Andreas Tille <tille@debian.org>  Sun, 04 May 2008 09:41:03 +0200

cdd (0.5.0) unstable; urgency=low

  * Removed VERSION file (which is hard to maintain) and
    teach debian/rules to obtain version from debian/changelog
    to build dist target
  * devtools/rules:
    - Added dist target to build source distribution tarball
  * debian/rules:
    several fixes to make use of make variables instead of
    shell variables
  * The source tarball of a CDD is now builded with prebuilded
    debian/control file and is not rebuilded per package build
    process.
  * Added "dist" target to devtools/Makefile which builds
    "get-orig-source" target of devtools/rules.  If CDDs
    build their source tarball using these tools nothing
    has to be cleaned in build process
    Closes: #468346

 -- Andreas Tille <tille@debian.org>  Fri, 07 Mar 2008 13:23:33 +0100

cdd (0.4.8) unstable; urgency=low

  * Small fix to allow more than one binary package in control.stub
  * Added myself to uploaders.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 26 Feb 2008 14:07:45 +0100

cdd (0.4.7) unstable; urgency=low

  * devtools/rules:
    - Added '-a' / '-i' options to binary-{arch,indep} targets
    - Added a test whether we build for arch all or any around
      cdd-install-helper which is rather a quick hack than a
      real solution but works.  More discussion about what is
      needed has to be done.
  * debian/control: Build-Depends -> Build-Depends-Indep
  * templates/post{inst,rm}: Check existence of CDD configuration
    files before executing user menu code.  If no such config
    files exist there is no need to run this code

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2008 11:24:50 +0100

cdd (0.4.6) unstable; urgency=low

  * Fixed Vcs-Browser, Vcs-Svn (Thanks to Thijs Kinkhorst
    <thijs@debian.org>)
  * Fix templates/post{inst,rm} to check for files from
    cdd-common before accessing them

 -- Andreas Tille <tille@debian.org>  Thu, 14 Feb 2008 18:08:57 +0100

cdd (0.4.5.1) unstable; urgency=low

  * devtools/rules: Also build binary-arch packages because
    Debian Edu needs this to have correct dependencies on all
    available architectures.

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2008 08:55:59 +0100

cdd (0.4.5) unstable; urgency=low

  * Add debconf templates for better menu handling
  * Regard CDD-config.postinst.stub if user provides such a file
  * share/cdd/unixgroups/cdd-actions: verify whether a group
    that should be added just exists
  * share/menu/cdd-menu: Prepend "!C menu-1" before each menu entry
    that does not contain a "!C" line to enable menu entries in
    menu-2 format
  * Added Vcs-Browser and Vcs-SVN tags
  * Standards-Version: 3.7.3 (no changes needed)
  * devtools/cdd-install-helper: removed bashism
  * devtools/rules: removed bashisms

 -- Andreas Tille <tille@debian.org>  Sat, 20 Oct 2007 12:22:55 +0200
