=== debian/control ===
Source: cdd
Priority: optional
Section: devel
Maintainer: Custom Debian Distribution Team <debian-custom@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Andreas Tille <tille@debian.org>,
 Cosimo Alfarano <kalfa@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 6.0.7)
Build-Depends-Indep: debiandoc-sgml, texlive-latex-base, texlive-latex-extra, 
 texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/cdd/cdd/trunk/cdd/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/cdd/trunk/cdd/

Package: cdd-dev
Architecture: all
Section: devel
Depends: debconf (>= 0.5) | debconf-2.0, make | build-essential, apt,
 debhelper (>= 6.0.7)
Suggests: cdd-doc
Description: Custom Debian Distributions common files for developing metapackages
 This package makes life easier when packaging metapackages.  Perhaps
 this will also encourage other people to build metapackages if there are
 easy to use templates where only the packages, the metapackage is depending
 from, to insert into the right place.

Package: cdd-common
Architecture: all
Section: misc
Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0
Suggests: cdd-doc
Description: Custom Debian Distributions common package
 This package builds the basic infra structure for metapackages.
 .
 This package provides some files which are common to metapackages
 of Common Debian Distributions. It introduces a method to handle
 system users in a group named according to the name of the
 Custom Debian Distribution.

Package: cdd-doc
Architecture: all
Section: doc
Suggests: www-browser, postscript-viewer
Description: Custom Debian Distribution documentation
 This paper is intended to people who are interested in the philosophy
 of Custom Debian Distributions and the technique which is used to
 manage those projects.
 .
 It is explained in detail why these are no forks from Debian but reside
 completely inside the Debian GNU/Linux distribution and which
 advantages can be gathered by this approach.  The concept of
 metapackages and user role based menus is explained.  In short: This
 document describes why Custom Debian Distributions are important to
 the vitality and quality of Debian.
