=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for cdd-dev 
# This file is public domain software, originally written by Andreas Tille.

# $Id: rules 581 2008-03-02 11:52:34Z tille $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION := $(shell grep '^cdd *(.\+)' debian/changelog | head -n 1 | sed 's/^cdd \+(\(.\+\)) .*/\1/' )
DISTDIR := cdd-$(VERSION)

build: build-stamp
build-stamp:
	dh_testdir

	cd doc; $(MAKE) html; $(MAKE) txt; $(MAKE) pdf

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	cd doc; $(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_lintian
	dh_link
	dh_compress -X.pdf
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

dist:
	if [ ! -f debian/changelog ] ; then \
	    echo "File debian/changelog is missing. Something is wrong!" ; \
	    exit -1 ; \
	fi
	if [ "$(VERSION)" = "" ] ; then \
	    echo "Unable to obtain version number from debian/changelog. Something is wrong!" ; \
	    exit -1 ; \
	fi ;
	rm -rf $(DISTDIR)
	mkdir $(DISTDIR)
	chmod 777 $(DISTDIR)
	rsync -a --exclude $(DISTDIR) --exclude CVS --exclude .svn --exclude svn-commit.tmp * $(DISTDIR)
	ln -sf sources.list.unstable $(DISTDIR)/sources.list
	# ln -s control.stub $(DISTDIR)/examples/debian/control
	rm -f `find . -name "*~"`
	GZIP=-9 tar -czf ../cdd_$(VERSION).tar.gz $(DISTDIR)
	rm -rf $(DISTDIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
