## cdd 0.5.6

=== doc/Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 ## ----------------------------------------------------------------------
 # this can and will be overriden by a higher level makefile
-PUBLISHDIR := tille@people.debian.org:public_html/cdd
+PUBLISHDIR := alioth.debian.org:/srv/alioth.debian.org/chroot/home/groups/cdd/htdocs/cdd
 
 # There is no difference between letter and a4, but a2 for instance works
 PAPERSIZE  := letter
@@ -61,9 +61,9 @@
 info $(doc_info): $(doc_sgml)
 		debiandoc2info -l $(doc_lang) $^
 
-publish: 	$(doc_html)/index.html
-		rsync --rsh="ssh -i ${HOME}/.ssh/id_rsa-debian" -azult --delete $(doc_html)/* $(PUBLISHDIR)
-		[ -s debian-cdd.en.pdf ] && rsync --rsh="ssh -i ${HOME}/.ssh/id_rsa-debian" -azult $(doc_pdf) $(PUBLISHDIR)
+publish: 	html pdf
+		rsync -azult --delete $(doc_html)/* $(PUBLISHDIR)
+		[ -s debian-cdd.en.pdf ] && rsync -azult $(doc_pdf) $(PUBLISHDIR)
 
 clean:
 		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_ps) $(doc_dvi) $(doc_info)
