=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for cdd-dev 
 # This file is public domain software, originally written by Andreas Tille.
 
-# $Id: rules 581 2008-03-02 11:52:34Z tille $
+# $Id: rules 915 2008-07-03 07:26:48Z tille $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
